Changes

Jump to navigation Jump to search
17 bytes added ,  08:59, 22 July 2012
== Install package.el on Emacs 23 ==
<tt>package.el</tt> is bundled with Emacs 24, but it’s not bound to Emacs 24. Before it became part of Emacs it was an external package, known as package.el that was tied to repository called ELPA (I guess that stood for Emacs Lisp Package Manager or something similarArchive). So even if you’re an Emacs 23 user you can copy the latest version of <tt>package.el</tt> from [http://repo.or.cz/w/emacs.git/blob_plain/1a0a666f941c99882093d7bd08ced15033bc3f0c:/lisp/emacs-lisp/package.el here] and enjoy it.
== Configuration ==

Navigation menu